import { store } from "@/store";
import { defineStore } from "pinia";

export const useCommonStore = defineStore("commonStore", {
  state: () => ({
    // 弹出公共Table的弹窗
    tableType: "MARTERIAL", //改变可以展示不同的数据
    tableTitle: "",
  }),
});

export function useCommonStoreHook() {
  return useCommonStore(store);
}
